<?
include("./_db.connection.php");

switch($ins){
	case "1";
		$return = "http://" . $HTTP_HOST . dirname($_SERVER['PHP_SELF']);
		include("http://www.jonkent.com/webmgr/verify_ins.php?aid=" . $access_id . "&return=" . $return);
	break;
	
	case "2":
		echo "//Installing Site//";
			// CHMOD Directories
			// Set up DB
			// Enter Access ID in db
			// Set website status to ON (1)
	break;
	
	default:
?>
<table>
	<form action="_install.php?ins=1" method="post">
	<tr>
		<td>Please enter your access id for this install.</td>
	</tr>
	<tr>
		<td><input type="text" name="access_id" style="font-size: 10; width: 250"></td>
	</tr>
	<tr>
		<td align="right"><input type="submit" value="Enter"></td>
	</tr>
	</form>
</table>
<?
	break;
}
?>